/* DWF Style */
.padding-5 { padding: 5px !important; }
.padding-10 { padding: 10px !important; }
.padding-15 { padding: 15px !important; }
.padding-20 { padding: 20px !important; }
.padding-25 { padding: 25px !important; }
.padding-top-5 { padding-top: 5px !important; }
.padding-top-10 { padding-top: 10px !important; }
.padding-top-15 { padding-top: 15px !important; }
.padding-top-20 { padding-top: 20px !important; }
.padding-top-25 { padding-top: 25px !important; }
.padding-right-0 { padding-right: 0px !important; }
.padding-right-5 { padding-right: 5px !important; }
.padding-right-10 { padding-right: 10px !important; }
.padding-right-15 { padding-right: 15px !important; }
.padding-right-20 { padding-right: 20px !important; }
.padding-right-25 { padding-right: 25px !important; }
.padding-right-30 { padding-right: 30px !important; }
.padding-right-40 { padding-right: 40px !important; }
.padding-right-45 { padding-right: 45px !important; }
.padding-right-60 { padding-right: 60px !important; }
.padding-right-100 { padding-right: 100px !important; }
.padding-right-166 { padding-right: 166px !important; }
.padding-bottom-5 { padding-bottom: 5px !important; }
.padding-bottom-10 { padding-bottom: 10px !important; }
.padding-bottom-15 { padding-bottom: 15px !important; }
.padding-bottom-20 { padding-bottom: 20px !important; }
.padding-bottom-25 { padding-bottom: 25px !important; }
.padding-left-0 { padding-left: 0px !important; }
.padding-left-5 { padding-left: 5px !important; }
.padding-left-10 { padding-left: 10px !important; }
.padding-left-15 { padding-left: 15px !important; }
.padding-left-20 { padding-left: 20px !important; }
.padding-left-25 { padding-left: 25px !important; }
.padding-left-30 { padding-left: 30px !important; }
.padding-left-40 { padding-left: 40px !important; }
.padding-left-45 { padding-left: 45px !important; }
.padding-left-100 { padding-left: 100px !important; }
.padding-left-166 { padding-left: 166px !important; }
.margin-5 { margin: 5px !important; }
.margin-10 { margin: 10px !important; }
.margin-15 { margin: 15px !important; }
.margin-20 { margin: 20px !important; }
.margin-25 { margin: 25px !important; }
.margin-top-5 { margin-top: 5px !important; }
.margin-top-10 { margin-top: 10px !important; }
.margin-top-13 { margin-top: 13px !important; }
.margin-top-15 { margin-top: 15px !important; }
.margin-top-20 { margin-top: 20px !important; }
.margin-top-25 { margin-top: 25px !important; }
.margin-top-32 { margin-top: 32px !important; }
.margin-top-30 { margin-top: 30px !important; }
.margin-top-36 { margin-top: 36px !important; }
.margin-top-40 { margin-top: 40px !important; }
.margin-top-50 { margin-top: 50px !important; }
.margin-top-59 { margin-top: 59px !important; }
.margin-top-60 { margin-top: 60px !important; }
.margin-top-80 { margin-top: 80px !important; }
.margin-top-100 { margin-top: 100px !important; }
.margin-top-101 { margin-top: 101px !important; }
.margin-top-120 { margin-top: 120px !important; }
.margin-top-200 { margin-top: 200px !important; }
.margin-top-250 { margin-top: 250px !important; }
.margin-top-400 { margin-top: 400px !important; }
.margin-top-600 { margin-top: 600px !important; }
.margin-right-0 { margin-right: 0px !important; }
.margin-right-5 { margin-right: 5px !important; }
.margin-right-10 { margin-right: 10px !important; }
.margin-right-15 { margin-right: 15px !important; }
.margin-right-20 { margin-right: 20px !important; }
.margin-right-25 { margin-right: 25px !important; }
.margin-right-30 { margin-right: 30px !important; }
.margin-bottom-5 { margin-bottom: 5px !important; }
.margin-bottom-10 { margin-bottom: 10px !important; }
.margin-bottom-15 { margin-bottom: 15px !important; }
.margin-bottom-20 { margin-bottom: 20px !important; }
.margin-bottom-25 { margin-bottom: 25px !important; }
.margin-bottom-30 { margin-bottom: 30px !important; }
.margin-left-5 { margin-left: 5px !important; }
.margin-left-10 { margin-left: 10px !important; }
.margin-left-15 { margin-left: 15px !important; }
.margin-left-20 { margin-left: 20px !important; }
.margin-left-25 { margin-left: 25px !important; }
.margin-left-30 { margin-left: 30px !important; }
.margin-left-40 { margin-left: 40px !important; }
.margin-left-78 { margin-left: 78px !important; }
.margin-left-90 { margin-left: 90px !important; }
.margin-left-120 { margin-left: 120px !important; }
.margin-left-146 { margin-left: 146px !important; }
.margin-bottom-xs-10 { margin-bottom: 10px; }
.margin-bottom-xs-15 { margin-bottom: 15px; }
.margin-bottom-xs-20 { margin-bottom: 20px; }
.margin-top-xs-10 { margin-top: 10px; }
.margin-top-xs-15 { margin-top: 15px; }
.margin-top-xs-20 { margin-top: 20px; }
.margin-left-xs-10 { margin-left: 10px; }
.margin-left-xs-15 { margin-left: 15px; }
.margin-left-xs-20 { margin-left: 20px; }
.margin-right-xs-10 { margin-right: 10px; }
.margin-right-xs-15 { margin-right: 15px; }
.margin-right-xs-20 { margin-right: 20px; }
.padding-bottom-xs-10 { padding-bottom: 10px; }
.padding-bottom-xs-15 { padding-bottom: 15px; }
.padding-bottom-xs-20 { padding-bottom: 20px; }
.padding-top-xs-10 { padding-top: 10px; }
.padding-top-xs-15 { padding-top: 15px; }
.padding-top-xs-20 { padding-top: 20px; }
.padding-left-xs-10 { padding-left: 10px; }
.padding-left-xs-15 { padding-left: 15px; }
.padding-left-xs-20 { padding-left: 20px; }
.padding-right-xs-10 { padding-right: 10px; }
.padding-right-xs-15 { padding-right: 15px; }
.padding-right-xs-20 { padding-right: 20px; }
.padding-left-57 	{padding-left:57px;}
.margin-top-55 {margin-top:55px;}
.padding-left-42 	{padding-left:42px;}